.pay-result-box{
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}
.btn_base_style{
    background: url(/user/img/new-img/btn-org.png) repeat-x;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    height: 33px;
    border: 1px solid #c2957f;
    line-height: 33px;
    display: block;
    color: #fff;
    text-decoration: none;
    text-align: center;
    text-shadow: 0 0 1px 1px;
    margin-top: 15px!important;
    font-size: 14px!important;
    width: -webkit-max-content;
    width: -moz-max-content;
    width: max-content;
    padding: 0 10px;
    cursor: pointer;
    margin-bottom: 20px;
    min-width: 200px;
}
.contact_special_title{
    width: 100%;
    display: flex;
    flex-direction: column;
}
.mg_bt_special{
    margin-bottom: 10px;
}
.clear_list_special{
    list-style: none;
    padding-left: 0;
}
.menu-h-last-p .relat span{
    cursor: pointer;
}
.recall_header{
    display: block;
    color: #323232;
    text-decoration: none;
    border-bottom: 1px dotted #323232;
    font-size: 13px;
    font-weight: 700;
    line-height: 15px;
    cursor: pointer;
}
.recall_header:hover{
    border-bottom: 0;
}
.pp_style_mm{
    font-family: Roboto,sans-serif;
    font-size: 13px;
    color: #0071b4;
    text-decoration: underline;
    cursor: pointer;
}
.pp_style_mm:hover{
    text-decoration:none;
}
.leading-box.nurses_main_box .doctors-box_name{
    border-bottom: none;
}
.inner_we_treat_news .media-img-link img{
    height: inherit;
}
.inner_we_treat_news .media-img-link{
    height: 137px;
}
.personal-info-box + .info-block{
    clear: inherit;
}
.stream_main_page_frame{
    width: 100%;
    height: 700px;
    margin: 35px 0 20px 0;
}
.bread_crumbs_item_nu{
    padding-right: 4px;
}
.bread_crumbs_item_nu:after{
    content: '';
    background: url(/user/img/b_c_img.jpg);
    display: inline-block;
    width: 4px;
    height: 7px;
    margin-left: 4px;
    top: 3px;
}
.fix-select-form select{
    width: 60%;
    margin-bottom: 12px;
    padding: 5px;
}

@media screen and (max-width: 1255px){
    .stream_main_page_frame{
        height: 620px;
    }
}
@media screen and (max-width: 1100px){
    .stream_main_page_frame{
        height: 540px;
    }
}
@media screen and (max-width: 900px){
    .stream_main_page_frame{
        height: 460px;
    }
}
@media screen and (max-width: 760px){
    .stream_main_page_frame{
        height: 390px;
    }
}
@media screen and (max-width: 670px){
    .stream_main_page_frame{
        height: 340px;
    }
}
@media screen and (max-width: 500px){
    .stream_main_page_frame{
        height: 270px;
    }
}
@media screen and (max-width: 420px){
    .stream_main_page_frame{
        height: 220px;
    }
}

@media screen and (max-width: 800px){
    .inner_we_treat_news .media-img-link{
        height: auto
    }
}
.popup_header_span{
    color: #666;
    text-decoration: none;
    border-bottom: dotted 1px #666;
    padding-left: 38px;
    border: 0;
    min-height: 30px;
    display: table;
    height: 26px;
    background: url(/user/img/sprite_icons.png) no-repeat;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    cursor: pointer;
}
#popup_registration .recording-form_block label {
    width: 31%;
}
.popup-box {
    overflow-y: auto;
}
.doctors-box_img img{
    max-height: 200px;
    width: auto;
        position: absolute;
    bottom: 0;
    left: 50%;
    right: auto;
    transform: translateX(-50%);
    margin-left: unset !important;
}
.popup-box.popup-question .popup-box_wrap {
    overflow-y: auto;
}
.popup-box.popup-question .popup-box_wrap {
    max-height: 740px;
}
.header_info_list li div.js-subscription {
    background: url(/user/img/letter-ico.png) no-repeat;
    color: #666;
    text-decoration: none;
    border-bottom: dotted 1px #666;
    padding-left: 38px;
    border: 0;
    min-height: 30px;
    display: table;
    height: 26px;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    cursor: pointer;
}
.review_hidden_text{
    display: none;
}
.reviews_list_main{
    width: 100%;
}
.show_more span{
    font-size: 16px;
    font-family: Roboto,sans-serif;
    text-decoration: none;
    font-weight: 700;
    border-bottom: dotted 1px #0071b4;
    padding: 0 1px 0 0;
    text-transform: uppercase;
    cursor: pointer;
    color: #0071b4;
}
.show_more span:hover{
    border-bottom: none;
}
.partners{
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin: 30px 0 10px 0;
}
.partners_item{
    width: 33%;
    padding: 0 3% 3% 0;
}
.partners_img{
    width: 100%;
    display: flex;
    align-items: center;
    height: 170px;
    border: 1px solid #e5e5e5;
    margin-bottom: 15px;
}
.partners .partners_item .partners_img img {
    width: 100%;
}
.partners .partners_title {
    font-weight: 700;
    font-size: 16px;
    line-height: 18px;
    color: #0071b4;
    margin: 10px 0 10px 0;
    display: inline-block;
}
.partners_header{
    font-weight: 600;
    padding: 10px 0 0;
    display: block;
}
.inner_inform_block{
    padding: 20px;
    background: url(/user/img/tp_bg.jpg);
    -webkit-border-radius: 0 0 5px 5px;
    border-radius: 0 0 5px 5px;
    border-top: solid 5px #c2957f;
    overflow: hidden;
    float: right;
    position: relative;
    max-width: 310px;
    margin: 0 0 10px 19px;
    text-align: left;
}
.hidden_info{
    display: none;
}
.close_hidde_info{
    display: none;
}
.close_hidde_info, .open_hidde_info{
    float: left;
    cursor: pointer;
    border-bottom: dotted 1px #0071b4;
    color: #0071b4;
}
.inner_inform_block.active{
    width: 58%;
    max-width: 58%;
}
.inner_inform_block.active .close_hidde_info{
    display: block!important;
}
.inner_inform_block.active .open_hidde_info{
    display: none!important;
}
.inner_inform_block.active .hidden_info{
    display: block!important;
}
h2.blue {
    border-bottom: solid 1px #0071b4;
    font-family: 'Roboto',sans-serif;
    color: #0071b4;
    font-size: 24px;
    font-weight: bold;
    text-transform: uppercase;
    padding: 0 0 4px 0;
    margin: 0 0 22px 0;
    width: 100%;
    display: inline-block;
}
.inner_inform_block .dis_info_icon{
    background: url(/user/images/m_lech_c_linc_cont_t_ic_blue.png) no-repeat left 0;
    padding: 9px 0 6px 40px;
    margin: 0 0 10px 0;
}
.inner_inform_block .dis_info_icon span{
    font-size: 16px;
    font-weight: bold;
    text-decoration: none;
    border-bottom: dotted 1px #0071b4;
    cursor: pointer;
    color: #0071b4;
}
.inner_inform_block.video{
    max-width: none!important;
}
.inner_inform_block.video .count_gall{
    padding: 5px 0;
    color: #666;
    width: 100%;
    text-align: center;
}
.more_qa_main_block {
    display: flex;
    flex-direction: column;
    align-items: center;
}
.show_more_qa_btn{
    font-size: 16px;
    font-family: 'Roboto',sans-serif;
    text-decoration: none;
    font-weight: bold;
    border-bottom: dotted 1px #0071b4;
    padding: 0 1px 0 0;
    text-transform: uppercase;
    color: #0071b4;
    cursor: pointer;
}
.popup_qa_bottom_btn{
    background: url(/user/img/new-img/btn-org.png) repeat-x;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    height: 33px;
    border: 1px solid #c2957f;
    text-shadow: 0 1px rgb(0 0 0 / 50%);
    line-height: 33px;
    display: inline-block;
    padding: 0 9px;
    text-align: center;
    color: #fff;
    font-weight: bold;
    font-size: 14px;
    text-decoration: none;
    padding: 0 30px;
    cursor: pointer;
    margin: 25px 0 15px 0;
}
.other_unit_item{
    max-width: 350px;
}
.inner_inform_block_nt{
    background: url(/user/img/tp_bg.jpg);
    -webkit-border-radius: 0 0 5px 5px;
    border-radius: 0 0 5px 5px;
    overflow: hidden;
    float: right;
    position: relative;
    max-width: 350px;
    margin: 0 0 10px 19px;
    padding: 14px 20px 28px 20px;
    width: 330px;
}
.inner_inform_block_nt .doc_photo_left{
    float: left;
    margin-right: 3%;
    display: contents;
}
.inner_inform_block_nt .doc_photo_right{
    float: right;
    margin-left: 3%;
    display: contents;
}
.inner_inform_block_nt .title_doc{
    margin-bottom: 10px;
    text-align: center;
}
.inner_inform_block_nt .title_doc a{
    color: #0071b4;
    font-size: 16px;
    font-weight: bold;
}
.inner_inform_block_nt .descr-doc{
    font-size: 12px;
    font-weight: bold;
    margin: 0;
    text-align: center;
}
.inner_inform_block_nt .doc_info_right{
    display: flex;
    flex-direction: column;
    width: 178px;
    float: right;
}
.inner_inform_block_nt .btn_doc_maa{
    background: url(/user/img/new-img/btn-org.png) repeat-x;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    height: 33px;
    border: 1px solid #c2957f;
    text-shadow: 0 1px rgb(0 0 0 / 50%);
    line-height: 33px;
    display: inline-block;
    padding: 0 9px;
    text-align: center;
    color: #fff;
    font-weight: bold;
    font-size: 14px;
    text-decoration: none;
    cursor: pointer;
    margin: 25px 0 15px 0;
}
.wrap_by_video_box{
    background: url(/user/img/tp_bg.jpg);
    -webkit-border-radius: 0 0 5px 5px;
    border-radius: 0 0 5px 5px;
    border-top: solid 5px #c2957f;
    overflow: hidden;
    float: right;
    position: relative;
    max-width: 330px;
    margin: 0 0 10px 19px;
    text-align: left;
    padding: 5px 10px 10px 10px;
}
.wrap_by_video_box .video_box_title_box{
    width: 100%;
    text-align: center;
    padding-top: 5px;
}
.wrap_by_video_box .video_box_title{
    font-size: 16px;
}
.wrap_by_video_box .iframe-container{
    padding-top: 10px;
    position: relative;
    cursor: pointer;
    max-width: 630px;
    height: auto !important;
    margin: 0 auto;
}
.wrap_by_video_box .iframe-container:before {
    content: '';
    display: block;
    width: 60px;
    height: 60px;
    background-image: url(/user/img/play_1.svg);
    margin: auto;
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    cursor: pointer;
}
.wrap_by_video_box .iframe-container.nolazy:before{
    display: none;
}
.wrap_by_video_box .iframe-container.cyoutube{
    min-height: 220px;
}

.multiple_video_box_fix{
    width: auto!important;
    float: right;
    position: relative;
}
.fix_slider_title p{
    display: inline-block;
}

.other_unit_item p{
    margin-bottom: 5px;
}
.inner_info_fix_1{
    font-size: 16px;
    line-height: 20px;
    font-weight: bold;
    font-family: "Arial",sans-serif !important;
    text-transform: none;
    border-bottom: dotted 1px #0071b4;
    color: #0071b4;
}
.info-img-right{
    float: right;
    margin-right: 15px;
    margin-bottom: 15px;
    width: 30%;
}
.info-img-right img {
    width: 100%;
}
.unit_more_text{
    max-width: 350px;
}
.unit_pic {
    max-width: 360px;
}
.unit_pic a[data-fslightbox="gallery"]{
    display: flex;
}
.unit_pic a[data-fslightbox="gallery"] img{
    margin: 0 auto;
}
.tt_unit_pic{
    font-size: 16px;
    line-height: 20px;
    font-weight: bold;
    font-family: "Arial",sans-serif !important;
    text-transform: none;
    border-bottom: dotted 1px #0071b4;
    margin-top: 5px;
    display: block;
    color: #0071b4;
    text-align: center;
}
.cnt_unit_pic{
    color: #666;
    text-align: center;
    display: block;
}
.art_item_mm_block{
    margin-bottom: 20px;   
}
.last_mm_art{
    margin-bottom: 80px;
}
.art_mm_img_height{
    min-height: 270px;
}
.menu_hide_point{
    display: none!important;
}
.not_link_menu{
    cursor: pointer;
}
.not_link_menu:hover{
    text-decoration: underline;
}
.reviews__item .hidden_part_review{
    display: none;
}
.info-img-left_mod {
    float: left;
    margin-right: 15px;
    margin-bottom: 15px;
}
.test_answer_send{
    padding: 8px 26px 0;
    font-weight: 700;
    font-size: 14px;
    background: url(/user/img/new-img/btn-org.png);
    height: 33px;
    color: #fff;
    border: none;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    outline: 0;
    cursor: pointer;
    display: block;
    width: 130px;
    margin-top: 20px;
    margin-bottom: 30px;
}
.w_btn_fix{
    width: 265px!important;
}
.js-open-weight{
    text-decoration: underline;
    color: #3875B4;
    cursor: pointer;
}
.test_result_hidden, .test_general_hidden{
    display: none;
    flex-direction: column;
}
.test_result_hidden{
    margin-bottom: 370px;
}
.result_box_test{
    padding-left: 60px;
}
.result_box_test .result_point_top{
    display: none;
}
.result_box_test .result_point_img img{
    margin-left: -60px;
}
.result_box_test .result_top_info{
    padding-top: 10px;
}
.result_box_test .text_point{
    font-weight: 600;
}
.result_box_test .count_point{
    color: #c2957f;
    font-size: 16px;
    font-weight: 600;
}
.special_box_dw{
    background-color: #fff;
    padding: 40px 40px 15px;
    -webkit-border-radius: 10px 40px 10px 10px;
    border-radius: 10px 40px 10px 10px;
    -webkit-box-shadow: 0 0 10px rgb(0 0 0 / 20%);
    box-shadow: 0 0 10px rgb(0 0 0 / 20%);
    width: 100%;
    display: block;
    vertical-align: middle;
    position: relative;
    padding-bottom: 4px;
    border-top: 10px solid #c2957f;
}
.special_box_dw:before{
    content: " ";
    display: block;
    background: url(/user/img/new_page/corner-right.png) 0 0 no-repeat;
    width: 93px;
    height: 94px;
    position: absolute;
    top: -17px;
    right: -6px;
    z-index: 1;
}
.special_box_dw h1{
    background-color: #eceef0;
    font-size: 30px;
    line-height: 1.2;
    height: 22px;
}
.special_box_dw h1 span{
    display: inline-block;
    background-color: #fff;
    padding: 2px 70px 2px 0;
    position: relative;
    top: -9px;
}
.guests_item_mod{
    width: 50%;
    padding: 0 3% 3% 0
}
.consultation-box .guests .guests_item_mod .guests_img {
    text-align: center;
}
.guests .guests_item_mod .guests_img {
    width: 100%;
    display: flex;
}
.consultation-box .guests .guests_item_mod .guests_img img {
    margin: 0 auto;
    width: 40%;
}
.consultation-box .guests .guests_item_mod .guests_title {
    text-decoration: none;
    text-align: center;
    display: inherit;
}
.consultation-box .guests .guests_item_mod .guests_text {
    margin-top: 10px;
}
.price_link_slider{
    font-size: 12px;
}
.popup_type_7 .question_box_list{
    display: flex;
    flex-direction: column;
}
.popup_type_7 .question_box_list span{
    cursor: pointer;
    color: #0071b4;
    margin: 0 0 8px 0;
}
.right_fixed_menu li span{
    display: block;
    height: 30px;
    width: 30px;
    background: url(/user/img/sprite_icons.png);
    cursor: pointer;
}
.btn_doc_qa, .feedback_item .button_review, .service-bl .button_review{
    cursor: pointer;
}
.btn_doc_qa span{
    font-size: 13px;
    color: #666;
    text-transform: none;
    line-height: 17px;
    font-weight: 400;
    border-bottom: 1px dotted #666;
    display: block;
    margin: 7px 0;
    height: 18px!important;
}
.popup_footer_item{
    color: #333;
    background: url(/user/img/sprite_icons.png) 1px -522px no-repeat;
    padding: 0 0 0 15px;
    text-decoration: underline;
    cursor: pointer;
}
.authorization-box-enter span:first-child{
    margin-right: 30px;
}
.authorization-box-enter span{
    color: #666;
    text-decoration: none;
    cursor: pointer;
}
#popup_registration .show_tab{
    display: block!important;
}
#popup_registration .hide_tab{
    display: none!important;
}
span.usual_link{
    font-size: 12px!important;
    line-height: 14px!important;
    font-weight: 400!important;
    text-decoration: underline!important;
    text-transform: none!important;
    padding: 0!important;
    margin-top: 30px;
    display: inline-block;
    color: #0071b4;
    cursor: pointer;
}
.error_box_form{
    display: none;
    padding: 10px 0 0 90px;
    font-size: 15px;
    color: red;
}
.success_box_form{
    display: none;
    padding: 10px 0 0 90px;
    font-size: 15px;
    color: green;
}
.error_box_form.fix-mb-10{
    margin-bottom: 10px;
}
.success_box_form.fix-mb-10{
    margin-bottom: 10px;
}
.btn_send{
    padding: 6px 26px 0;
    font-weight: 700;
    font-size: 14px;
    background: url(/user/img/new-img/btn-org.png);
    height: 33px;
    color: #fff;
    border: none;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    outline: 0;
    cursor: pointer;
}
.medical-service__box .hint_block{
    text-decoration: none;
    color: #0071b4;
}
.medical-service__box .hint_block img{
    display: block;
    margin: 0 auto 15px;
}
.medical-service__box .hint_block span{
    line-height: 19px;
    font-size: 12px;
    border-bottom: 1px dotted #0071b4;
    cursor: pointer;
}
.block_contain_pp_btns .btn_pp_style{
    font-size: 12px;
    font-weight: 700;
    line-height: 18px;
    min-height: 54px;
    width: inherit;
    text-decoration: none;
    color: #0071b4;
    cursor: pointer;
}
.block_contain_pp_btns .btn_pp_style span{
    border-bottom: dotted 1px #0071b4;
}
.review_pp_btn_link{
    color: #0071b4;
    text-decoration: underline;
    cursor: pointer;
}
.review_pp_btn_link:hover{
    text-decoration: none;
}
.mailing_pp_btn{
    background: 0 0;
    color: #fff;
    text-decoration: none;
    white-space: nowrap;
    font-size: 15px;
    padding: 0;
    margin: 0;
    cursor: pointer;
}
.button_mailing_in_news{
    background: url(/user/img/new-img/btn-org.png) repeat-x;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    height: 33px;
    border: 1px solid #c2957f;
    text-shadow: 0 1px rgb(0 0 0 / 50%);
    line-height: 33px;
    float: none;
    display: block;
    width: 95.9%;
    text-align: center;
    margin-bottom: 30px;
}
.button_mailing_in_news div{
    background: url(/user/img/new-img/btn-org.png);
    height: 33px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
}
.inform-box li span{
    padding-left: 10px;
    cursor: pointer;
}
.menu_pp_item{
    font-size: 13px;
    line-height: 16px;
    color: #333!important;
    text-decoration: none;
    padding: 9px 0!important;
    background: 0 0!important;
    font-weight: 400;
    border-radius: 5px;
    cursor: pointer;
}
.menu_li_pp{
    padding: 7px 0;
}
.method-box_item_pp{
    width: 100%;
    padding: 20px 1%;
    -webkit-border-radius: 5px;
    border-radius: 5px;
}
.fix-pp-setting{
    padding: 30px;
}
.method-box_item_pp a{
    font-size: 12px;
}
.review-fix-style{
    padding: 0 20px;
    cursor: pointer;
}
.lang-box span.active{
    color: #cd6334;
    margin: 0 7px 0 0;
    cursor: pointer;
}
.popup_type_7 .answer_cont{
    width: 55%;
    padding: 20px;
    background: url(/user/img/tp_bg.jpg);
}
.popup_type_7 .answer_cont .targetDiv .faq-h1{
    text-align: left;
    margin: 0 0 20px;
    color: #333;
    font-family: "Roboto",sans-serif;
    font-size: 24px;
    line-height: 28px;
    font-weight: 700;
    padding: 35px 0 0 0;
    text-transform: uppercase;
}
.js-close-answer_block{
    display: block;
    float: right;
}
.youtube_pp_wrap{
    height: 700px;
    padding: 7px;
    overflow-y: auto!important;
}
.youtube_pp_wrap .popup-box_form{
    height: 100%;
}
.private_room_box_form .recording-form_item{
    width: 100%;
}
.change_user_form{
    background: url(/user/img/tp_bg.jpg);
    border: none;
    padding: 20px;
    -webkit-box-shadow: 1px 1px 5px #d1d1d1;
    box-shadow: 1px 1px 5px #d1d1d1;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    width: 50%;
}
.change_user_form .item_form input{
    width: 60%;
    border: solid 1px#abadb3;
    height: 30px;
    line-height: 30px;
    border: solid 1px#abadb3;
    color: #333;
    padding: 0 2%;
    margin: 0 0 12px 0;
    font-family: Arial,Gotham,"Helvetica Neue",Helvetica,sans-serif;
}
.change_user_form .item_form{
    display: flex;
}
.change_user_form .item_form label{
    width: 28%;
    line-height: 15px;
    padding: 10px 3% 0 0;
    text-align: right;
}
.change_user_form .gender label{
    width: 28%;
    line-height: 15px;
    padding: 10px 3% 0 0;
    text-align: right;
}
.change_user_form .gender input{
    display: none;
}
.change_user_form .gender {
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    display: flex;
    height: 100%;
    margin-bottom: 10px;
}
.change_user_form .gender input[type=radio]:checked+label {
    border: 1px solid #c2957f;
    background: #c2957f;
    color: #fff;
}
.change_user_form .gender label:not(label:first-child) {
    border: 1px solid #d3d3d3;
    background: #e6e6e6 url(/user/img/ui-bg_glass_75_e6e6e6_1x400.png) 50% 50% repeat-x;
    font-weight: 400;
    color: #555;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    padding: 0;
}
.change_user_form .recording-form_buttons{
    justify-content: center;
}
.change_user_form .re_pass_text{
    width: 90%;
    display: flex;
    justify-content: flex-end;
    margin-bottom: 5px;
}
.change_user_form .re_pass_text span{
    color: #0071b4;
    font-weight: 700;
    margin-bottom: 5px;
    width: 60%;
    display: block;
}
.date_qa_style{
    color: #666;
}
.check_head{
    width: 50%;
    display: flex;
    flex-direction: column;
    color: #333;
    font-size: 13px;
    line-height: 20px;
}
.private_room_head_btns{
    margin-top: 20px;
}
.private_room_head_btns span{
    text-decoration: none;
    font-size: 14px;
    font-weight: bold;
    text-transform: uppercase;
    border-bottom: dotted 1px #0071b4;
    color: #0071b4;
    margin-right: 20px;
    cursor: pointer;
}
.private_room_head_btns span:hover{
    border-bottom: 0px;
}
.private_room_head_btns span.active{
    background: #c2957f;
    color: #fff;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    padding: 7px 20px;
    color: white;
    font-size: 14px;
    font-weight: 600;
    margin-right: 20px;
    cursor: pointer;
    border-bottom: 0px;
}
.private_room_form_add{
    margin-top: 20px;
    width: 45%;
    margin-bottom: 20px;
}
.private_room_form_add .inner_box_pr{
    margin-top: 20px;
}
.private_room_form_add input[name="check_file"]{
    padding-top: 6px;
}
.all_check_list .head_box{
    display: flex;
    background: url(/user/images/table_top_bg.jpg);
    font-size: 13px;
    font-weight: bold;
    color: #333;
    height: 38px;
    align-items: center;
}
.all_check_list .head_box .head_item_info{
    background: url(/user/images/table_side_pink_line.jpg) repeat-y right;
    border-bottom: solid 5px#fff;
    padding: 10px 8px;
    margin: 1px 0 -3px 0;
    word-wrap: break-word;
}

.all_check_list .main_item_info{
    background: url(/user/images/table_side_g_line.jpg) repeat-y right;
    padding: 10px 8px;
    margin: 1px 0 0 0;
    word-wrap: break-word;
}
.all_check_list .main_info_check{
    display: flex;
    background: #f4f4f4;
    font-size: 12px;
    color: #333;
    line-height: 18px;
    border-top: solid 5px#fff;
    flex-direction: column;
}
.all_check_list .pr_w1{
    width: 5%;
}
.all_check_list .pr_w2{
    width: 11%;
}
.all_check_list .pr_w3{
    width: 18%;
}
.all_check_list .pr_w4{
    width: 20%;
}
.all_check_list .pr_w5{
    width: 15%;
}
.all_check_list .more_check_info{
    background: url(/user/images/plus_min.jpg);
    display: block;
    width: 24px;
    height: 24px;
    cursor: pointer;
}
.all_check_list .more_check_info[data-show="1"]{
    background-position: 0 -24px;
}
.all_check_list .check_pay_success{
    color: #14bc14;
    background: url(/user/images/pay_conf.png) no-repeat left;
    padding: 0 0 0 19px;
    font-size: 14px;
    font-weight: bold;
}
.all_check_list .status_check_last{
    background: none!important;
}
.all_check_list .text_pay_style1{
    color: #c2957f;
}
.all_check_list .adaptive_tablet_more{
    display: none;
}
.all_check_list .adaptive_tab_show{
    display: none;
}
.all_check_list .adaptive_info_box{
    display: flex;
    width: 100%;
}
.all_check_list .other_check_info_list{
    width: 90%;
    display: none;
    margin: 5px auto 10px 10px;
    border: 1px lightgray solid;
    background: white;
}
.all_check_list .other_check_info_list .head_other_box{
    display: flex;
    font-size: 12px;
    font-weight: 600;
    justify-content: space-around;
}
.all_check_list .other_check_info_list .head_other_box .head_item_info{
    padding: 6px 14px;
    border-right: 1px lightgray solid;
}
.all_check_list .other_item_info{
    padding: 6px 14px;
    border-right: 1px lightgray solid;
}
.all_check_list .other_check_info_list .pr_w1{
    width: 4%;
}
.all_check_list .other_check_info_list .pr_w2{
    width: 30%;
}
.all_check_list .other_check_info_list .pr_w3{
    width: 8%;
}
.all_check_list .other_check_info_list .pr_w4{
    width: 10%;
}
.all_check_list .other_check_info_list .pr_w_auto{
    width: auto;
}
.all_check_list .other_check_item{
    display: flex;
    font-size: 12px;
    border-top: 1px lightgray solid;
}
.all_check_list .last-border-hide{
    border-right: 0px!important;
}
.all_check_list .box_main_info_adaptive{
    display: flex;
}
.all_check_list .other_check_item_num_tab{
    display: none;
}
.all_check_list .other_check_item_adaptive{
    display: flex;
    justify-content: space-around;
    width: 100%;
}
.all_check_list .status_check_tt{
    color: #0071b4;
    font-size: 14px;
    font-weight: bold;
    margin: 0 7px 7px 0;
    display: inline-block;
    float: left;
    padding: 6px 0 0 0;
}
.all_check_list .btn_to_pay_pr{
    background: url(/user/images/pay_but_k.jpg);
    color: #fff;
    font-size: 14px;
    font-weight: bold;
    text-decoration: none !important;
    text-shadow: #f34c00 1px 1px 0;
    padding: 4px 9px;
    border-left: solid 1px #df5a00;
    border-right: solid 1px #df5a00;
    float: left;
    cursor: pointer;
}
.all_check_list .btn_to_pay_pr span{
    background: url(/user/images/pay_but_ico.png) no-repeat left;
    padding: 0 0 0 18px;
}
.all_check_list[data-show="0"]{
    display: none;
}
.all_check_list[data-show="1"]{
    display: block;
}
.popup-box .check_pay_control{
    justify-content: flex-start!important;
    align-items: center;
}
.popup-box .check_pay_control input{
    width: 15px!important;
}
.popup-box .check_pay_control span{
    padding: 0 0 10px 20px;
}
.fix-style-pay-pp .popup-box_wrap{
    padding: 20px 20px 10px 20px;
}
.fix-style-pay-pp .recording-form{
    margin-bottom: 10px!important;
}
.doc_info_pos{
    color: #333;
    font-size: 13px;
    margin: 0 0 16px 0;
    line-height: 20px;
    font-weight: bold;
    text-align: center;
}
.for_print_box{
    width: 700px;
}
.not_found_reviews{
    display: none;
    clear: left;
    overflow: hidden;
    padding: 20px 0 40px 0;
}
.main_menu .main_menu_block .main_menu_in .main_menu_item.three ul li .js-popup-open-ld{
    font-size: 14px;
    color: #333;
}
.main_menu .main_menu_block .main_menu_in .js-popup-open-ld{
    text-shadow: none;
    color: #0071b4;
    text-decoration: underline;
    display: inline;
    font-family: Arial,Gotham,"Helvetica Neue",Helvetica,sans-serif;
    text-transform: none;
    font-weight: 400;
    background: 0 0;
    cursor: pointer;
}
.left_menu_sub_item{
    font-size: 13px;
    line-height: 16px;
    color: #333!important;
    text-decoration: none;
    padding: 9px 0!important;
    background: 0 0!important;
    font-weight: 400;
    cursor: pointer;
    display: block;
}
.question_btn .def_btn_style span{
    padding: 0 26px;
    font-weight: 700;
    font-size: 14px;
    background: url(/user/img/new-img/btn-org.png);
    height: 33px;
    color: #fff;
    border: none;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    outline: 0;
    display: -webkit-inline-box;
    display: -webkit-inline-flex;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    cursor: pointer;
}
.footer_unlk{
    text-decoration: underline;
    color: #0071b4;
    cursor: pointer;
}
.contact-centre_inside .ct_link_pp{
    font-size: 13px;
    font-weight: bold;
    color: #0071b4;
    cursor: pointer;
    text-decoration: underline;
}
.img_sp_hand{
    cursor: pointer;
}
.question_item .question_name span{
    color: #c2957f;
    cursor: default;
}
.side_menu li[data-mitem="nl"]{
    padding: 4px 0;
}
.doc_slide_info_main[data-show="0"] {
    display: none;
}
.doc_slide_info_main[data-show="1"] {
    display: flex;
}
.menu_fix_active{
    position: sticky;
    width: 230px;
    top: 10px;
    background: white;
}
.menu_fix_up_active{
    min-width: 230px;
    width: 230px;
}
.js_point_up_view{
    width: 100%;
    height: 1px;
}
.js-top-news-info[data-show="1"]{
    display: block;
}
.js-top-news-info[data-show="0"]{
    display: none;
}
.master2021_submit_btn_to_pay, .master2021_submit_btn_payment{
    height: 34px!important;
}
@media screen and (min-width: 1024px) and (max-width: 1120px){
    .all_check_list .pr_w2.spc_w_fix{
        width: 13%;
    }
    .all_check_list .pr_w4{
        width: 16%;
    }
    .all_check_list .btn_to_pay_pr span{
        padding: 0px;
        background: none!important;
    }
}

@media screen and (min-width: 1024px) and (max-width: 1255px){
    .all_check_list .other_check_info_list .pr_w2{
        width: 20%;
    }
    .all_check_list .other_check_info_list .pr_w4{
        width: 12%;
    }
}
@media screen and (max-width: 815px){
    .all_check_list .adaptive_tablet_more{
        display: flex;
        width: 35px;
        justify-content: center;
        align-items: center;
        border-right: 1px gray solid;
    }
    .all_check_list .adaptive_info_box{
        flex-direction: column;
        width: calc(100% - 35px);
    }
    .all_check_list .adaptive_info_box .more_check_box{
        display: none;
    }
    .all_check_list .main_item_info{
        background: none!important;
        border-bottom: 1px gray solid;
        display: flex;
        flex-direction: column;
    }
    .all_check_list .main_item_info.status_check_last{
        border-bottom: 0px;
    }
    .all_check_list .pr_w2{
        width: 100%!important;
    }
    .all_check_list .pr_w3{
        width: 100%!important;
    }
    .all_check_list .pr_w4{
        width: 100%!important;
    }
    .all_check_list .pr_w5{
        width: 100%!important;
    }
    .all_check_list .adaptive_tab_show{
        display: block;
        color: black;
        font-weight: 600;
    }
    .all_check_list .head_box{
        display: none;
    }
    .all_check_list .other_check_info_list .head_other_box{
        display: none;
    }
    .all_check_list .other_check_item_num_tab{
        display: flex;
        align-items: center;
        width: 35px;
        border-right: 1px lightgray solid;
        justify-content: center;
    }
    .all_check_list .other_check_item_adaptive{
        flex-direction: column;
    }
    .all_check_list .other_check_item .more_check_box{
        display: none;
    }
    .all_check_list .btn_to_pay_pr{
        width: 170px;
        text-align: center;
    }
}

@media screen and (max-width: 800px){
    .wrap_by_video_box{
        width: 100%;
        max-width: 100%;
    }
    .private_room_form_add .inner_box_pr .recording-form_fill{
        display: flex;
        flex-direction: column;
        align-items: baseline;
    }
    .private_room_form_add .recording-form_buttons{
        margin-top: 20px;
    }
}
@media screen and (max-width: 1040px){
    .change_user_form{
        margin: 0 auto 30px;
    }
    .menu_fix_up_active{
        display: none;
    }
}
@media screen and (min-width: 850px) and (max-width: 1000px){
    .youtube_pp_wrap{
        height: 600px;
    }
}
@media screen and (min-width: 600px) and (max-width: 849px){
    .youtube_pp_wrap{
        height: 500px;
    }
}
@media screen and (min-width: 500px) and (max-width: 599px){
    .youtube_pp_wrap{
        height: 400px;
    }
}
@media screen and (max-width: 499px){
    .youtube_pp_wrap{
        height: 300px;
    }
}
@media screen and (max-width: 1151px) {
    .popup_type_7 .answer_cont{
        width: 100%;
    }
}
@media screen and (min-width: 1152px) {
    .popup-box_form .info_after_form{
        position: absolute;
        bottom: 20px;
        display: flex;
        flex-direction: column;
    }
}
@media screen and (max-width: 1151px) {
    .popup-box_form .info_after_form {
        position: absolute;
        margin-top: 35px;
    }
    .info_after_form_fix{
        margin-top: 40px;
    }
    .private_room_form_add{
        width: 55%;
    }
}
@media screen and (max-width: 763px) {
    .other_unit_item{
        max-width: 100%;
    }
    .fix-pp-setting .method-box{
        width: 100%;
    }
    .change_user_form{
        width: 70%;
    }
    .check_head{
        width: 100%;
    }
}
@media screen and (max-width: 567px) {
    .top-block-info{
        min-height: 125px;
    }
    .js-open-full-info svg[data-show="1"]{
        transform: rotate(180deg);
        top: 17px;
    }
    .top-block-info[data-mobfull="1"] {
        height: auto!important;
    }
}

@media screen and (max-width: 560px) {
    .inner_inform_block_nt{
        max-width: 100%;
        width: 100%;
    }
    .unit_more_text{
        max-width: 100%;
    }
    .unit_pic {
        max-width: 100%;
    }
    .guests_item_mod{
        width: 100%;
    }
    .change_user_form{
        width: 100%;
    }
    .private_room_head_btns{
        display: flex;
        flex-direction: column;
    }
    .private_room_head_btns span{
        width: fit-content;
        margin: 10px auto 0!important;
    }
    .inner_inform_block_nt .doc_info_right{
        float: left;
        width: 100%;
    }
    .inner_inform_block_nt .doc_photo_left{
        display: flex;
        justify-content: center;
        float: none;
    }
    .inner_inform_block.video.gall_we_treat_simple{
        margin-left: 0;
    }
    .inner_inform_block{
        float: none;
        width: 100%;
        min-width: 100%;
        margin: 0 0 10px 0px
    }
    .inner_inform_block.other_unit_item{
        margin: 0 0 10px 0px;
    }
    
}
@media screen and (min-width: 1100px) and (max-width: 1400px){
    .wrap_by_video_box .iframe-container.cyoutube{
        min-height: 270px;
    }
    .wrap_by_video_box{
        width: 50%;
        max-width: 50%;
    }
}
@media screen and (max-width: 1109px){
    .wrap_by_video_box .iframe-container.cyoutube{
        min-height: 360px;
    }
    .wrap_by_video_box{
        width: 500px;
        max-width: 500px;
    }
}
@media screen and (max-width: 803px){
    .error_box_form{
        padding: 10px 0 0;
    }
    .wrap_by_video_box {
        width: 100%;
        max-width: 100%;
    }
    .wrap_by_video_box .iframe-container.cyoutube {
        min-height: 230px;
    }
    .consultation-box .guests .guests_item .guests_img img{
        min-height: unset !important;
        max-height: unset !important;
    }
}
@media screen and (max-width: 1400px){
    .price_appointment_box{
        width: 98%!important;
    }
}
@media screen and (max-width: 567px){
.wrapper .head_mobile_menu ul li div {
    font-size: 14px;
    line-height: 16px;
    color: #000;
    text-decoration: none;
    text-transform: none;
}
}
.h-soc{
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: fit-content;
    gap: 10px;
    float: right;
    margin: 14px 0;
}
.h-soc a{
    display: block;
    width: 30px;
    height: 30px;
}
.h-soc a.h-viber{
    background: url(/user/img/viber.svg) no-repeat;
    background-size: contain;
}
.h-soc a.h-teleg{
    background: url(/user/img/teleg.svg) no-repeat;
    background-size: contain;
}
.h-soc a.h-whats{
    background: url(/user/img/whatsapp.svg) no-repeat;
    background-size: contain;
}
.consultation-box .guests .guests_item .guests_img img{
        max-height: 210px;
        min-height: 210px;
    object-fit: contain;
}
.flex-fix-style-colum{
    display: flex;
    flex-direction: column;
}
.package_wrap{
    margin-top: 25px;
    width: 960px;
    display: flex;
    justify-content: center;
    background-color: #f4f4f4;
}
.package_wrap .package_item{
    width: calc(33% - 20px);
    margin: 10px;
    background-color: #fff;
    border-radius: 10px;
    position: relative;
    border-bottom: 4px solid #c2957f;
}
.package_wrap .pkg-cntr{
    display: flex;
    align-items: center;
    justify-content: center;
}
.package_wrap .img_by_package{
    margin: 20px 0;
}
.package_wrap .img_by_package img{
    width: 100px;
}
.package_wrap .package_name{
    font-size: 23px;
    font-weight: 600;
    color: #2187bf;
    text-align: center;
    line-height: 1.1;
    margin-bottom: 20px;
}
.package_wrap .package_price p{
    font-size: 23px;
    color: #2187bf;
    margin: 20px 0;
}
.package_wrap .package_price p:hover{
    text-decoration: underline;
}
.pkg_under_wrap{
    display: flex;
    justify-content: center;
    align-items: center;
}
.package_wrap .box_btn_pkg{
    background-color: #f1f1f1;
    padding: 7px;
    width: 175px;
    display: flex;
    position: relative;
}
.package_wrap .btn_pkg_top_elm{
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
}
.package_wrap .box_btn_pkg img{
    margin-top: 6px;
    width: 20px;
    height: 20px;
    margin-right: 10px;
}
.package_wrap .package_descr{
    padding: 0 20px;
    margin-bottom: 120px;
}
.package_wrap .package_form{
    position: absolute;
    bottom: 30px;
    left: calc(50% - 90px);
    cursor: pointer;
}
.package_wrap .tt_btn_pkg_form{
    padding: 7px 7px 7px 0;
    font-size: 16px;
    border-bottom: 2px dotted;
}
.package_wrap .package_price{
    position: absolute;
    bottom: 75px;
    left: calc(50% - 45px);
}
#popup_package_pp .popup-box_wrap{
    max-width: 795px;
}
#popup_package_pp .title-top{
    justify-content: center;
    flex-direction: column;
    flex-wrap: wrap;
    align-content: center;
    margin-bottom: 10px;
}
#popup_package_pp .question_box_list{
    margin-top: 50px;
}
#popup_package_pp .bth_field label{
    padding: 0;
    padding-right: 10px;
    margin-left: -10px;
}
#popup_package_pp .email_field{
    margin-top: 20px;
}
@media screen AND (min-width: 821px) AND (max-width: 1150px) {
    #popup_package_pp .bth_field input{
        width: calc(100% - 14%)!important;
    }
}
@media screen and (max-width: 820px){
    #popup_package_pp .bth_field label{
        margin-left: 0;
    }
    .package_item{
        width: calc(100% - 20px)!important;
    }
    .package_wrap{
        flex-direction: column;
    }
}
.inform-box li img{
    width: 30px;
}
.pkg_name_dsn{
    font-size: 18px;
    display: none;
}
#popup_package_pp[data-package="1"] .pkg_name_1{
    display: block;
}
#popup_package_pp[data-package="2"] .pkg_name_2{
    display: block;
}
#popup_package_pp[data-package="3"] .pkg_name_3{
    display: block;
}
.card-box__img{
    width: 65px;
    height: 65px;
    text-align: center;
    margin: 40px auto;
    display: inline-block;
}
.card-box__price p{
    color: #c2957f;
    font-size: 24px;
    text-align: center;
    font-weight: bold;
    margin: 10px 0;
}